<?php
$dalTabletb_materiais = array();
$dalTabletb_materiais["materialID"] = array("type"=>3,"varname"=>"materialID", "name" => "materialID");
$dalTabletb_materiais["material"] = array("type"=>200,"varname"=>"material", "name" => "material");
$dalTabletb_materiais["fornecedor"] = array("type"=>200,"varname"=>"fornecedor", "name" => "fornecedor");
$dalTabletb_materiais["metrica"] = array("type"=>200,"varname"=>"metrica", "name" => "metrica");
$dalTabletb_materiais["ativar"] = array("type"=>3,"varname"=>"ativar", "name" => "ativar");

$dal_info["fatto_db2026_at_localhost__tb_materiais"] = &$dalTabletb_materiais;
?>